# NLS_ENCODING=UTF-8
# NLS_MESSAGEFORMAT_VAR
# cmvc_en_version_level= 1.3.2.2, 2, 05/10/19, 05:30:07
# Licensed Materials - Property of IBM, 5724-E76, (C) Copyright IBM Corp. 2004 - All Rights reserved.

# ------------------------------------ #
# NLS Resources for virtual principals #
# ------------------------------------ #

anonymous_user = Usuario del portal an\u00f3nimo
all_authenticated_users = Todos los usuarios del portal autenticados
all_user_groups = Todos los grupos de usuarios del portal
